{
  "in": {
    "sounds": [
      "eroticdungeongame:piston/in"
    ],
    "subtitle": "sound.eroticdungeongame.subtitle.in"
  },
  "lock": {
    "sounds": [
      "eroticdungeongame:lock/lock"
    ],
    "subtitle": "sound.eroticdungeongame.subtitle.lock"
  },
  "out": {
    "sounds": [
      "eroticdungeongame:piston/out"
    ],
    "subtitle": "sound.eroticdungeongame.subtitle.out"
  },
  "unlock": {
    "sounds": [
      "eroticdungeongame:lock/unlock"
    ],
    "subtitle": "sound.eroticdungeongame.subtitle.unlock"
  },
  "whip": {
    "sounds": [
      "eroticdungeongame:whip"
    ],
    "subtitle": "sound.eroticdungeongame.subtitle.whip"
  }
}